Bug 2015558 - Integration Tests: OLM single namespace operator tests failing
Summary: Integration Tests: OLM single namespace operator tests failing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.9.z
Assignee: Samuel Padgett
QA Contact: Xiyun Zhao
URL:
Whiteboard:
Depends On: 2014486
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-19 13:51 UTC by OpenShift BugZilla Robot
Modified: 2021-11-01 13:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-01 13:44:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2021:4005 0 None None None 2021-11-01 13:44:51 UTC

Comment 3 Xiyun Zhao 2021-10-25 06:13:04 UTC
This PR has been verified and fixed after checking the newest ci info on the below URL for OCP 4.9

Verification Steps: follow the reporter guide, search log on below link, check the result
https://search.ci.openshift.org/?search=CypressError%3A+You+attempted+to+make+a+chai-jQuery+assertion+on+an+object+that+is+neither+a+DOM+object+or+a+jQuery+object.&maxAge=48h&context=1&type=bug%2Bjunit&name=&excludeName=&maxMatches=5&maxBytes=20971520&groupBy=job

Result:
The name of 'CodeReady Workspaces Cluster' has been updated to 'CodeReady Workspaces instance Specification' on track and the information will be shown like below example:
   # Installing "Red Hat CodeReady Workspaces" operator in test-fzupx.Installing "Red Hat CodeReady Workspaces" operator in test-fzupx "after all" hook for "Installs Red Hat CodeReady Workspaces operator in test-fzupx and creates CodeReady Workspaces instance Specification operand instance"
CypressError: You attempted to make a chai-jQuery assertion on an object that is neither a DOM object or a jQuery object.

Comment 7 errata-xmlrpc 2021-11-01 13:44:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.5 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4005


Note You need to log in before you can comment on or make changes to this bug.